import os
from setuptools import setup
#import setuptools
def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(name="esgreplication",
      version="0.10.1",
      install_requires=['esgcet>=2.6.3','lxml>=2.2'],
      packages=['replication'],
      package_dir={'replication': 'replication'},
      scripts=['replication/esgreplicate.py','replication/esgpublishreplica.py'],
      description=("Earth Systems Grid replication client package."),
      author="Craig Ward",
      author_email="cward@isi.edu",
      url="http://www.isi.edu/~cward/esg/replication/",
      license="Apache 2.0",
      long_description=read('README.txt'),
      platforms=['Generic']
      )
